@charset "utf-8";
/* CSS Document */


.container {
	width: 100%
}
 @media screen and (max-width: 1082px) {
 ul.promos li .borderBox {
text-align:center;
}
}
 @media screen and (max-width: 1024px) {
}
 @media screen and (min-width:773px) and (max-width: 973px) {
 .productBox img {
width:100% !important;
}
 .productBox {
min-height: 324px;
}
}
 @media screen and (max-width: 768px) {
}
 @media screen and (max-width: 767px) {
	 body { padding-top:0;} 
 .header-minicart {
display:none;
}
/**FOR MENU***/
#header-nav .nav-primary {
display: none
}
#nav span.toogleMenu {
display: block
}
.nav-primary li.level0, .nav-primary a.level0 {
display: block;
text-align: left
}
.nav-primary a.level0 {
border-right: none;
border-bottom: solid 1px #ccc;
padding: 8px 0
}
 ul.promos li {
display: block;
margin-bottom: 15px
}
 .page-header-container .top_links {
text-align: center;
margin-bottom: 15px
}
#Header .alignRight {
text-align: center
}
#Header .logo {
display: block
}
#Header .logo img {
margin: auto;
display: block
}
 .grayBtn {
padding: 5px 25px;
}
.nav-primary a.level00 {
padding:0;
}
 .nav-primary li.level0:last-of-type a {
padding:0 !important;
}
 .block-subscribe .block-content .form-subscribe-header {
float:none;
}
.product-image-gallery {
text-align:center;
}
#prev, #next {
bottom:17px;
}
 .hide_mobile {
display:none;
}
 .show_mobile {
display:block;
}
#Header .logo img {
width:100%;
}
 #header-search {
margin-top:0;
}
 .toggle_menu_bg {
background:#f7f7f7;
width:100%;
border:1px solid #ccc;
padding:6px 5px;
}
 #header-nav .nav-primary {
font-size:15px;
padding-left:4px;
}


}
 @media screen and (max-width: 600px) {
.new-users .buttons-set {
margin-bottom:24px;
}
.block-subscribe .col-sm-12 {
padding-left:0;
}
.col2-set:after {
display:table;
content:"";
clear: both;
}
 .col2-set .col-1 {
 float: left;
 width: 100%;
}
 .col2-set .col-2 {
 float: left;
 width: 100%;
}
.block .block-content {
clear:both;
}
}
 @media screen and (max-width: 480px) {
.Latest_Info {
font-size: 16px
}
.block-subscribe .block-content .input-box .input-text {
width:205px;
}
.block-subscribe .block-content .actions .button {
width:30px;
}
#thumbs img {
margin: 0 4px;
}
}
 @media screen and (max-width: 480px) {
 ul.promos li .imgBox {
margin: auto;
display: block
}
ul.promos li .texts {
margin: 20px;
text-align: center;
display: block
}
}
 @media screen and (max-width: 470px) {
.pager {
font-size: 12px;
clear: left
}
.pager .paginationWrap {
text-align: center;
clear: left;
padding: 10px 0;
float: none
}
.count-container .limiter {
margin-top: 5px
}
.mypager .pull-right {
float: none !important;
clear: left
}
.count-container {
text-align: center
}
.count-container p.amount {
float: none
}
.count-container .limiter {
float: none
}
.block-subscribe .block-content .input-box {
display: inline;
float: none
}
.block-subscribe .block-content .actions {
display: inline;
float: none
}
.block .block-content {
padding: 0px;
text-align: center
}
.product-options-bottom {
padding: 15px 0 !important
}
.menu_toggle {
 background: url(../images/toggle_sprites.png) no-repeat;
 cursor: pointer;
 display: block;
 background-position: 0 0;
 width: 45px;
 height: 37px;
-webkit-transition: all ease 0.5s; /* Safari */
-moz-transition: all ease 0.5s; /* Safari */
-o-transition: all ease 0.5s; /* Safari */
 transition:  all ease 0.5s;
margin-bottom:4px; margin-left:4px;
}
.menu_toggle.close_toggle {
background-position: -64px 0 !important;
}
 .page-header-container .top_links {
margin-bottom: 0
}
 .toplink_header {
margin-left:10px;
}
.toplink_header .toplink_header_inner {
background: rgba(51, 51, 51, 10.0) none repeat scroll 0 0;
 position: absolute;
 width: 90%;
 z-index: 1500;
left:-409px;
height:100%;
}
 .toplink_header .toplink_header_inner .top_links {
line-height: normal
}
 .toplink_header .toplink_header_inner .top_links a {
display: block;
color: #fff;
border-bottom: solid 1px #c9c9c9;
border-top: solid 1px #c9c9c9;
 padding: 8px 0
}
 .page-header-container {
overflow:hidden;
}
 .toplink_header_inner.move {
left:-1px !important;
-webkit-transition: all ease 0.5s; /* Safari */
-moz-transition: all ease 0.5s; /* Safari */
-o-transition: all ease 0.5s; /* Safari */
 transition:  all ease 0.5;
}
 .toplink_header_inner {
-webkit-transition: all ease 0.5s; /* Safari */
-moz-transition: all ease 0.5s; /* Safari */
-o-transition: all ease 0.5s; /* Safari */
 transition:  all ease 0.5s;
}
 .toplink_header .toplink_header_inner .top_links a {
 border-bottom: 1px solid #606060;
 border-top: none;
}
 #Header .alignRight a {
 padding: 11px 0px;
}
.toplink_header .toplink_header_inner .top_links a {
 padding: 11px 0;
}
 .page-header-container .top_links {
text-align:left;
}
#Header .alignRight {
text-align: left;
}
.mrg_top {
margin-top:40px;
}
#Header .alignRight a {
border-right:none;
}
}
 @media screen and (min-width: 471px) {
 .top_links.mrg_top a {
margin-right:12px;
}
}
 @media screen and (min-width: 768px) {
 .show_big {
display:block;
}
 .hide_big {
display: none;
}

#nav span.toogleMenu { display:none;}
}



 @media screen and (max-width: 320px) {
 ul.promos li .imgBox {
margin: auto;
display: block;
max-width: 100px;
}
ul.promos li .texts {
margin: 10px;
text-align: center;
display: block;
font-size: 18px;
}


ul.promos li .texts span { font-size: 15px}
ul.promos li .borderBox .clr { height: 1px}
ul.promos li .Title { padding: 4px 0;  font-size: 18px}

}